.heading,
h1,
h2,
h3,
h4,
h5,
h6,
body .base-text h1,
body .base-text h2,
body .base-text h3,
body .base-text h4,
body .base-text h5,
body .base-text h6,
body .base-text .heading,
.tables .head {
    color: #6297cc;
    font-weight: 500;
}

.navigation nav.top {
    display: none !important;
}

/* LINKS */
html a,
html.no-touch a {
    color: #29d1d3;
}

html a:hover,
html a:focus,
html a:active,
html.no-touch a:hover,
html.no-touch a:focus,
html.no-touch a:active {
    color: #269abc;
}

nav#pagination .pagination li a {
    border-width: 1px;
    border-style: solid;
    border-color: #e3e3e3;
    padding: 13px 20px;
    color: #8a4f9f;
}

html.no-touch nav#pagination .pagination li:not(.active) a:hover {
    color: white;
    border-color: #8a4f9f;
    background-color: #8a4f9f;
}

.light {
    font-weight: 100;
}

.registerBox {
    background-image: url("/media/1122/white-bg-cut.png") !important;
    background-repeat: no-repeat !important;
    height: 60px;
}

.Reasons {
    text-align: center;
    height: 60px;
}

.Reasons h1 {
    font-size: 18px;
    color: white;
    padding-top: 18px;
    text-transform: uppercase;
    font-weight: normal;
}

.topBorderLine {
    border-top: 5px solid #8a4f9f;
}

.sponsors {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.sponsors img {
    height: 115px !important;
    width: 230px !important;
    align-self: center !important;
}

.sponsors .image,
.image.video {
    text-align: -webkit-center;
}

.latestBlog .heading {
    color: #1e517d !important;
    font-size: 16px !important;
    font-weight: normal;
}

footer .heading {
    color: #ffffff !important;
    font-size: 14px !important;
    font-weight: bold;
    margin-bottom: 20px;
    text-shadow: 0 1px #1e517d;
}

footer .company-details address p {
    font-size: 12px;
}

html footer a {
    color: #fff !important;
}

html footer a:hover,
html footer a:focus,
html footer a:active {
    color: #fff !important;
    font-weight: bold;
}

a.c1-bg {
    background-color: #29d1d3 !important;
    color: #1e517d !important;
}

a.c1-bg:hover {
    background-color: #269abc !important;
    color: #ffffff !important;
}

.slick-prev,
.slick-next {
    background-color: #29d1d3;
}

.quick-links ul li a::after {
    content: "";
    position: absolute;
    top: 7px;
    left: 15px;
    display: block;
    width: 5px;
    height: 1px;
    background-color: rgba(24, 24, 24, 0);
}

.promo-pods .alt .item .info {
    position: absolute;
    top: 0;
    right: 15px;
    bottom: 0;
    left: 15px;
    padding: 15px;
    background-color: rgba(0, 0, 0, 0) !important;
}


.removeSpacing {
    margin-top: 0px !important;
    padding-top: 0px !important;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}

.removeSpacing .promo-pods .alt .item .info {
    position: absolute;
    top: 0;
    right: 15px;
    bottom: 0;
    left: 15px;
    padding: 0px !important;
    background-color: rgba(0, 0, 0, 0) !important;
}

footer {
    background-color: #1e517d !important;
    color: #fff !important;
}

.video-container-max {
    max-width: 720px;
    max-height: 405px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

}

@media (min-width: 992px) {
    footer .heading {
        font-size: 16px !important;
        margin-bottom: 42px;
    }
}

@media (max-width: 768px) {
    .pull-xs-left {
        float: left !important;
    }
    
    .pull-xs-right {
        float: right !important;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .pull-sm-left {
        float: left !important;
    }
    
    .pull-sm-right {
        float: right !important;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .pull-md-left {
        float: left !important;
    }
    
    .pull-md-right {
        float: right !important;
    }
}

@media (min-width: 1200px) {
    .pull-lg-left {
        float: left !important;
    }
    
    .pull-lg-right {
        float: right !important;
    }
}